@media screen, projection
{
  body{ background: #737c7e; overlow-x: hidden; width: 100%; }
  
  .ym-wrapper{ width: 880px; margin: 0 auto; }
  .clear, .clearer{ clear: both; }
  
  #top{ background: #ffcd00; height: 63px; border-bottom: 5px solid #fff; }
  #menu{ font-family: 'Pathway Gothic One', sans-serif; text-transform: uppercase; list-style: none; display: table; margin: 0; padding: 0; width: 100%; }
  #menu li{ position: relative; display: table-cell; height: 63px; }
  #menu li a{ padding: 30px 0 0 40px; height: 33px; display: block; text-decoration: none; color: #fff; font-size: 18px; text-align: left; position: relative; }
  #menu li a:hover, #menu li.current a{ color: #336; }
  #menu ul.sub{ display: none; position: absolute; top: 63px; background: #fff; width: 163px; border-left: 2px solid #ffcd00; margin: 0 0 0 35px; padding: 0; z-index: 1000; }
  #menu ul.sub li{ display: block; height: auto; padding: 0; margin: 0; }
  #menu ul.sub li a{ display: block; height: auto; padding: 5px; margin: 0; text-align: left; color: #73716d; font-size: 16px; }
  #menu ul.sub li.current a{ color: #336; border-bottom: 2px solid #ffcd00; }
  #menu ul.sub li a:hover{ color: #336; }
  
  #center .ym-wrapper{ background: #fff; height: auto!important; height: 700px; min-height: 700px; }
  #center .ym-wbox{ position: relative; padding-bottom: 20px; margin-bottom: 120px; }
  
  #logo{ position: absolute; top: 65px; left: -183px; background: #ccc; width: 450px; height: 144px; margin-left: -2000px; padding-left: 2000px; }
  #news{ position: absolute; top: 442px; left: -114px; width: 241px; height: 190px; margin-left: -2000px; padding-left: 2000px; background: transparent url('../images/newsbg.png'); overflow: hidden; }
  #newscontent{ position: relative; }
  #newscontent>div{ position: absolute; top: 0; left: 0; }
  .newscontent{ margin: 12px 18px; height: 166px; background: #fff; }
  .newscontent img{ float:left; margin:0px 5px 10px 0px; }
  .newscontent h2{ background: #ffcd00; padding: 12px; margin:0px; }
  .newscontent .content{ padding: 12px; }
  .newscontent .readmore{ padding:15px 0px 0px 0px; display:block; float:none; clear:both; }
  
  .blackbar{ background: #000; height: 0px!important; font-size: 0; margin-left: -110px; }
  
  #content{ padding: 160px 35px 0; margin-bottom: 65px; }
  #content .container{ padding: 0 0 0 160px; }
  #content .container .fillRight{ width: 750px; height: 366px; border-bottom: 3px solid #070707; }
  #content .container .bigImages .blackbar{ position:absolute; top:365px; }
  #content .container .logos{ float: left; width: 110px; height: 140px; padding: 226px 0 0; display: inline; }
  #content .intro{ position: absolute; top: 240px; left: 35px; width: 250px; height: 125px; color: #86837e; font-size: 16px; }
  #content .intro p{ font-size: 16px; }
  #content .intro strong{ font-weight:bold; color:#000000; }
  #content .text{ padding: 25px 0 0; text-align:justify; }
  #content #slideshow{ margin-left: 110px; }
  #content .pagevide{ margin-left: 110px; }
  #content #slideshow ul, #content #slideshow ul li{ margin: 0; padding: 0; }
  #content #pagecontent{ margin-left: 110px; }
  #content .fullContent{ height: auto!important; height: 366px; min-height: 366px; }
  
  #footer{ border-top: 8px solid #ffcd00; border-bottom: 3px solid #ffcd00; margin-left: 195px; margin-bottom: 25px; width: 750px; height: 100px; position: absolute; bottom: -100px; }
  #footer .address{ width: 217px; padding: 7px 15px 20px; background: #ffcd00; font-size: 12px; line-height:16px; font-weight:bold; height: 86px; color: #505050; }
  #footer .address a{ color: #505050; }
  #footer .socialmedia{ overflow:hidden; margin:40px 0px 0px 0px; color: #ffffff; padding:1px 0 0; font-size: 13px; font-weight: bold; }
  #footer .socialmedia div{ background:#292A26 none;  display: inline; float: left; padding:12px;  }
  
  .equipe{ width: 100%; }
  .equipe .perso{ display: inline; float: left; width: 48%; margin-right: 2%; padding-bottom: 25px; font-size: 12px; }
  .equipe .perso .img{ float: left; border: 2px solid #000; border-bottom: none; width: 125px; height: 125px; }
  .equipe .perso .content{ margin-left: 135px; }
  .equipe .perso .content span{ display: block; padding-bottom: 3px; }
  .equipe .perso .content span.firstname{ font-weight: bold; }
  .equipe .perso .content span.lastname{ font-weight: bold; text-transform: uppercase; }
  .equipe .perso .content span.type{ margin-bottom: 1.5em; }
  .equipe .perso .email{ clear: both; border-top: 2px solid #000; border-bottom: 2px solid #000; padding: 3px; }
  .equipe .perso .email a{ font-style: italic; color: #000; font-weight: bold; }
  
  
  
  /* Basic jQuery Slider essential styles */
  ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
  li.bjqs-slide{position:absolute; display:none;}
  ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
  ul.bjqs-controls.v-centered li a{position:absolute; font-size:55px; font-family: 'Pathway Gothic One', sans-serif; }
  ul.bjqs-controls.v-centered li a:hover{color:#ffffff; text-decoration:none; }
  ul.bjqs-controls.v-centered li.bjqs-next a{right:0;padding:10px 14px 14px 14px;background:transparent url('../images/newsbg.png');}
  ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;padding:10px 14px 14px 14px;background:transparent url('../images/newsbg.png');}
  ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
  ol.bjqs-markers.h-centered{text-align: center;}
  ol.bjqs-markers li{display:inline;}
  ol.bjqs-markers li a{display:inline-block;}
  p.bjqs-caption{display:block;border-left:20px solid #ffcd00;width:600px;margin:0;padding:1px 10px;position:absolute;bottom:0;background:transparent url('../images/newsbg.png');color: #fff;text-transform: uppercase; font-family:'Pathway Gothic One',sans-serif;font-size: 16px;}
  
  
  
  /* Kwicks // News */
  .kwicks{ width: 640px; position: absolute; z-index: 10; }
  .news-list-view{ overflow: hidden; width: 640px; position: relative; }
  .news-single{  }
  .news-list-view .article { float: left; margin: 0 4px 0 0; padding: 0; width: 156px; height: 117px; position: relative; }
  .news .article .news-img-wrap a{ border: none; padding: 0; margin: 0; }
  .news .article .news-img-wrap a .news-title{ position: absolute; right: -156px; bottom: 0; padding: 5px 3px; font-size: 14px; text-align: center; background: #fff; width: 150px; }
  .news .page-navigation{ position: absolute; z-index: 50; }
  .news .page-navigation ul{ float: none; margin: 0; padding: 0; width: 640px; }
  .news .page-navigation ul li{ padding: 0; margin: 0; cursor: pointer; }
  .news .page-navigation ul li a{ display: block; padding: 0; margin: 0; height:48px; margin: 165px 0px 165px; text-indent: -9999px; width:51px; }
  .news .page-navigation ul li.last{ position: absolute; right: 0; }
  .news .page-navigation ul li.last a{ background: transparent url('../images/fleche-next.png') no-repeat; }
  .news .page-navigation ul li.previous{ position: absolute; left: 0; }
  .news .page-navigation ul li.previous a{ background: transparent url('../images/fleche-prev.png') no-repeat; }
  
  .bigImages{ position: relative; width: 640px; height: 366px; margin: 0 0 25px; }
  .bigImages .bigImage{ position: absolute; display: none; }
  .bigImages .bigImage.first{ display: block; }
  
  .thumbs ul{ margin: 0; padding: 0; list-style: none; }
  .thumbs li{ margin: 0; padding: 0; }
  .thumbs li img{ cursor: pointer; }
  .article .bx-wrapper .bx-controls-direction a{ z-index: 500; }
  .article .bx-wrapper .bx-viewport{ box-shadow: none; }
  .article .bx-wrapper .bx-prev, .article .bx-wrapper .bx-prev:hover{ background: transparent url('../images/left.png') no-repeat scroll center center; }
  .article .bx-wrapper .bx-next, .article .bx-wrapper .bx-next:hover{ background: transparent url('../images/right.png') no-repeat scroll center center; }
  /*tinycarousel */
  .thumbs{ height: 1%; overflow: hidden; padding: 0 0 10px; position: relative; }
  .thumbs .viewport{ float: left; height: 100px; overflow: hidden; position: relative; width: 540px; }
  .thumbs .buttons{ background: url("../images/left.png") no-repeat scroll center center; display: block; height: 20px; margin: 0; overflow: hidden; position: absolute; text-indent: -999em; width: 13px; top: 0; left: 0; z-index: 50px; padding: 40px 10px; }
  .thumbs .buttons.next{ left: auto; right: 0; }
  .thumbs .next{ background-image: url('../images/right.png'); }
  .thumbs .disable{ visibility: hidden; }
  .thumbs .overview{ list-style: none outside none; position: absolute; width: 240px; }
  .thumbs .overview li{ float: left; height: 100px; margin: 0 10px 0 0; padding: 0; width: 100px; }
  /* Nous trouver */
  #c19, #c38{ font-size: 12px; line-height:16px; font-weight:bold; }
  #c19 td, #c38 td{ padding:0px 10px 10px 0px; }
  
  /* POWERMAIL */
  
  .tx-powermail .powermail_legend{ display:none; }
  .tx-powermail .powermail_label{ font-size:12px;  display:block; float:left; width:100px; }
  .tx-powermail .powermail_fieldwrap{ display:block; float:none; overflow:hidden; padding:0px 0px 10px 0px; }
  .tx-powermail .powermail_fieldwrap_input input { width:250px; border:1px solid #000; background:#ffffff none; font-size:12px; font-family: Arial,sans-serif; color:#000000; padding:2px; }
  .tx-powermail .powermail_fieldwrap_textarea textarea { width:250px; border:1px solid #000; background:#ffffff none; font-size:12px; font-family: Arial,sans-serif; color:#000000; padding:2px; }
  .tx-powermail .powermail_submit{ width:auto; border:1px solid #000; background:#ffffff none; font-size:12px; font-family: Arial,sans-serif; color:#000000; padding:3px; cursor:pointer; margin-left:100px; }
  
  #fbwidget{ position: absolute; top: 0; right: 0; width: 340px; height: 154px; }
}